Last Comment Bug 713906 - https://developer-stage9.mozilla.org/en-US/ is down
: https://developer-stage9.mozilla.org/en-US/ is down
Status: VERIFIED FIXED
:
Product: Mozilla Developer Network
Classification: Other
Component: Wiki pages (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: 1.9
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
https://developer-stage9.mozilla.org/...
Depends on: 713907
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-28 11:33 PST by raymond [:retornam] (needinfo? me)
Modified: 2012-09-18 23:13 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description raymond [:retornam] (needinfo? me) 2011-12-28 11:33:30 PST
1) Visit https://developer-stage9.mozilla.org/en-US/
2) Notice Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@mozilla.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request.
Comment 1 raymond [:retornam] (needinfo? me) 2012-01-05 15:09:48 PST
verified fixed https://developer-stage9.mozilla.org/en-US/

Note You need to log in before you can comment on or make changes to this bug.